## gnome-shell-extension-suspend-button 0~git20141024

=== debian/changelog ===
gnome-shell-extension-suspend-button (0~git20141024-1) unstable; urgency=medium

  * Initial release (Closes: #766342)

 -- Tobias Frost <tobi@debian.org>  Thu, 23 Oct 2014 13:44:33 +0200
