=== debian/control ===
Source: gnome-shell-extension-suspend-button
Section: gnome
Priority: optional
Maintainer: Tobias Frost <tobi@debian.org>
Build-Depends: debhelper (>= 9), gettext, libglib2.0-bin
Standards-Version: 3.9.6
Homepage: https://gitorious.org/gnome-shell-brightness-extension/
Vcs-Git: git://anonscm.debian.org/collab-maint/gnome-shell-extension-suspend-button.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-suspend-button.git

Package: gnome-shell-extension-suspend-button
Architecture: all
Depends: gnome-shell (<< 3.15), gnome-shell (>= 3.10), ${misc:Depends}
Recommends: gnome-tweak-tool
Description: Gnome-shell extension to modify the suspend/shutdown buttons
 This Gnome-shell extension allows you to control the suspend/shutdown buttons
 in the status menu
 .
 Please note that you have to manually enable the extension, for example using
 gnome-tweak-tool.
