## gnome-shell-extension-suspend-button 0~git20150615

=== debian/changelog ===
gnome-shell-extension-suspend-button (0~git20150615-2) unstable; urgency=medium

  * Add patch to supporrt Gnome 3.18 (Closes: #801645)

 -- Tobias Frost <tobi@debian.org>  Wed, 21 Oct 2015 21:51:52 +0200

gnome-shell-extension-suspend-button (0~git20150615-1) unstable; urgency=medium

  * New upstream git snapshot
  * Changing Depends to include GNOME 3.16
  * Update years in d/copyright and change to my debian.org email
  * Remove duplicate license text from d/copyright
  * Remove unneccessary cleanup lines from get-orig-source target in
    d/rules

 -- Tobias Frost <tobi@debian.org>  Tue, 16 Jun 2015 09:32:03 +0200
