=== debian/rules ===
--- 
+++ 
@@ -56,9 +56,6 @@
 	&& echo "# Setting times..." \
 	&& for F in $$(git ls-tree -r --name-only HEAD); do touch --no-dereference -d "$$(git log -1 --format="%ai" -- $$F)" "$$F"; done \
 	&& echo "# Cleaning-up..." \
-	&& $(RM) -r -v \
-		notneededdir/unwantedfile1 \
-		notneededdir/unwantedfiles.* \
 	&& $(RM) -r .git .git*
 	@echo "# Packing..."
 	find -L "$(PKG)-$(UPSVER)~git$(VER)" -xdev -type f -print | sort \
