## gnome-shell-extension-suspend-button 0~git20160415

=== debian/changelog ===
gnome-shell-extension-suspend-button (0~git20160415-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Supports Gnome 3.20
  * Bump SV to 3.9.8 -- no changes required
  * Change to https:// links for the Vcs-* Fields
  * Update copyright years
  * Remove 01-gnome318.patch series, no longer needed

 -- Tobias Frost <tobi@debian.org>  Tue, 26 Apr 2016 22:10:32 +0200
