## gnome-shell-extension-suspend-button 0~git20160525

=== debian/changelog ===
gnome-shell-extension-suspend-button (0~git20160525-3ubuntu1) zesty; urgency=medium

  * debian/control: Drop upper limit for compatible gnome-shell version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2017 11:04:57 -0500

gnome-shell-extension-suspend-button (0~git20160525-3) unstable; urgency=medium

  * locale *.mo creation is now done in upstream's Makefile
  * Do not install a copy of the locales to the extensions' dir
  * Do only install the compiled schema, not the xml source file
  * d/clean no longer needed, included in upstream Makefile
  * Bump d/compat to level 10

 -- Tobias Frost <tobi@debian.org>  Sun, 04 Dec 2016 15:36:39 +0100

gnome-shell-extension-suspend-button (0~git20160525-2) unstable; urgency=medium

  * d/control: Relax upper version limit on gnome-shell. (Closes: #837595)
    As the next Gnome version will by default not enforce the version via
    metadata.json, a change in this file is not required. See the bug for
    details.

 -- Tobias Frost <tobi@debian.org>  Wed, 14 Sep 2016 08:14:39 +0200

gnome-shell-extension-suspend-button (0~git20160525-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Added patch 01-fix-installdir.patch to utilize DESTDIR for installation.
  * Added patch 02-do-not-install-COPYING-and-README.patch to avoid installing
    the files COPYING and README.md.

 -- Tobias Frost <tobi@debian.org>  Sun, 11 Sep 2016 09:40:40 +0200
