=== debian/control ===
Source: gnome-shell-extension-suspend-button
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tobias Frost <tobi@debian.org>
Build-Depends: debhelper (>= 10), gettext, libglib2.0-bin
Standards-Version: 3.9.8
Homepage: https://github.com/laserb/gnome-shell-extension-suspend-button
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-extension-suspend-button.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-suspend-button.git

Package: gnome-shell-extension-suspend-button
Architecture: all
Depends: gnome-shell (>= 3.10), ${misc:Depends}
Recommends: gnome-tweak-tool
Description: Gnome-shell extension to modify the suspend/shutdown buttons
 This Gnome-shell extension allows you to control the suspend/shutdown buttons
 in the status menu
 .
 Please note that you have to manually enable the extension, for example using
 gnome-tweak-tool.
