## gnome-shell-extension-suspend-button 0~git20161006

=== debian/changelog ===
gnome-shell-extension-suspend-button (0~git20161006-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Drop patch 01-fix-installdir.patch -- applied upstream
  * Drop upper version constraint on gnome-shell -- gnome-shell will
    ignore the extensions restrictions, so this is no longer needed
  * Update copyright years
  * Bump SV to 4.0.0 -- no changes needed

 -- Tobias Frost <tobi@debian.org>  Sun, 09 Jul 2017 14:30:36 +0200
