=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gnome-shell-extension-suspend-button
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tobias Frost <tobi@debian.org>
+Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: debhelper (>= 10), gettext, libglib2.0-bin
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/laserb/gnome-shell-extension-suspend-button
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-extension-suspend-button.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-suspend-button.git
