=== debian/rules ===
--- 
+++ 
@@ -18,19 +18,18 @@
 
 override_dh_auto_build:
 	glib-compile-schemas --strict --targetdir=schemas/ schemas
-	for po in locale/*/*/*.po; do \
-		msgfmt -cv -o $${po%.po}.mo $$po; \
-        done
 	dh_auto_build
 
 override_dh_install:
 	# Installing translations
 	for mo in $$(cd locale; ls */*/*.mo); do \
-        	lang=$$(dirname $$mo); \
+		lang=$$(dirname $$mo); \
 		mkdir -p debian/$(PKG)/usr/share/locale/$$lang; \
 		cp locale/$$mo debian/$(PKG)/usr/share/locale/$$lang/gnome-shell-extension-suspend-button.mo; \
 	done
-	dh_install
+	# do not install the xml file
+	rm debian/$(PKG)/usr/share/gnome-shell/extensions/suspend-button@laserb/schemas/org.gnome.shell.extensions.suspend-button.gschema.xml
+	dh_install -Xschemas/org.gnome.shell.extensions.suspend-button.gschema.xml
 
 ## from: https://wiki.debian.org/onlyjob/get-orig-source
 .PHONY: get-orig-source
