## gnome-shell-extension-suspend-button 0~git20171025

=== debian/changelog ===
gnome-shell-extension-suspend-button (0~git20171025-2) unstable; urgency=medium

  * Move repository to salsa.debian.org.
  * Bump d/compat to level 11.
  * Add watchfile to track commits.
     - add watch file
     - drop lintian override for "missing watch file"
     - drop get-orig-source in d/rules and remove usage of $PKG.
       As a side effect, this fixes also some lintian infos for using
       dpkg-parsechangelog.
  * Update d/changelog: Use https for the spec and update years.
  * Bump S-V to 4.1.4 -- no other changes required.

 -- Tobias Frost <tobi@debian.org>  Sun, 08 Apr 2018 01:31:56 +0200

gnome-shell-extension-suspend-button (0~git20171025-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump SV to 4.1.1 -- no changes

 -- Tobias Frost <tobi@debian.org>  Thu, 26 Oct 2017 08:01:23 +0200
