=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
-Build-Depends: debhelper (>= 10), gettext, libglib2.0-bin
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11), gettext, libglib2.0-bin
+Standards-Version: 4.1.4
 Homepage: https://github.com/laserb/gnome-shell-extension-suspend-button
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-extension-suspend-button.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-suspend-button.git
+Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-suspend-button.git
+Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-suspend-button
 
 Package: gnome-shell-extension-suspend-button
 Architecture: all
