=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0~git%cd" \
https://github.com/laserb/gnome-shell-extension-suspend-button.git \
HEAD debian uupdate
