## gnome-shell-extension-suspend-button 0~git20180827

=== debian/changelog ===
gnome-shell-extension-suspend-button (0~git20180827-2) unstable; urgency=medium

  * Recommend gnome-tweaks instead of gnome-tweak-tool. (Closes: #917785)

 -- Tobias Frost <tobi@debian.org>  Sun, 30 Dec 2018 12:11:19 +0100

gnome-shell-extension-suspend-button (0~git20180827-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump SV to 4.3.0 -- no changes required

 -- Tobias Frost <tobi@debian.org>  Sat, 29 Dec 2018 23:50:34 +0100
