=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: debhelper (>= 11), gettext, libglib2.0-bin
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/laserb/gnome-shell-extension-suspend-button
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-suspend-button.git
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-suspend-button
@@ -11,7 +11,7 @@
 Package: gnome-shell-extension-suspend-button
 Architecture: all
 Depends: gnome-shell (>= 3.10), ${misc:Depends}
-Recommends: gnome-tweak-tool
+Recommends: gnome-tweaks
 Description: Gnome-shell extension to modify the suspend/shutdown buttons
  This Gnome-shell extension allows you to control the suspend/shutdown buttons
  in the status menu
