## gnome-shell-extension-suspend-button 0~git20191005

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,12 @@
 BASE_MODULES = extension.js metadata.json COPYING README.md
 EXTRA_MODULES = lib.js prefs.js
 MSGSRC = $(wildcard locale/*/*/*.po)
-INSTALLBASE = ~/.local/share/gnome-shell/extensions
+
+ifeq ($(strip $(DESTDIR)),)
+INSTALLBASE = $(HOME)/.local/share/gnome-shell/extensions
+else
+INSTALLBASE = $(DESTDIR)/usr/share/gnome-shell/extensions
+endif
 INSTALLNAME = $(UUID)
 
 $(info UUID is "$(UUID)")
