=== debian/changelog ===
gnome-shell-extension-suspend-button (0~git20191005-1) unstable; urgency=medium

  * New upstream git snapshot. (Closes: #941892).

 -- Tobias Frost <tobi@debian.org>  Mon, 07 Oct 2019 22:31:57 +0200
